No conecta dos MAC con la versión 10 de Teamviewer

Avisos

¿Eres nuevo en TeamViewer y en el teletrabajo? Consulta nuestras preguntas frecuentes aquí

Highlighted
Publicado por
Henagon

No conecta dos MAC con la versión 10 de Teamviewer

Tengo dos MAC antiguos que solo admiten la versión 10 de Teamviewer. Cuando intento usar remotamente uno con el otro me dice este mensaje:

"The remote TeamViewer ir running an old version which is out of date. Therefore you cannot connect to this Version anymore."

¿no puedo conectarlos aunque estén usando la misma versión? Necesito poder usar remotamente el MAC de mi trabajo desde casa, y esto me lo está complicando.

1 Respuesta
1 Respuesta
Highlighted
Publicado por Moderador Moderador
Moderador

Re: No conecta dos MAC con la versión 10 de Teamviewer

Hola @Yorxgin ,

gracias por tu comentario. Bienvenido a la comunidad :)

En caso de que dispongas de una licencia podrás hacer uso de la versión 10 sin problemas. Si estás hablando de la versión gratuita, lo sentimos pero ya no es posible. El año pasado solicitamos a todos nuestros usuarios que actualizasen a la última versión. 

Encontrarás aquí mas información: Actualízate a nuestra última versión 

Un saludo, 
Alena

Spanish Community Moderator

If my reply answered your question, help out other users and click the Accept as a Solution  button below. You can also say thanks by clicking on the Thumbs Up button!
English Community |  Deutsche Community | 日本語コミュニティ |  中文社区 | Communauté française | Comunidad española